Upgrade Versi PHP anda dari 5.6 secara berkala

Dapat kami informasikan bahwa bahasa pemrograman PHP dengan versi 5.6 akan mencapai EOL ( End of Life ) pada tanggal 31 Desember 2018 .

Dapat di simpulan bahwa setelah tanggal tersebut versi PHP .5.6 ini tidak akan ada security patch, sehingga aplikasi yang menggunakan versi PHP 5.6 akan lebih rentan terkena hack.

Silahkan cek tabel gambar sbb :

Bila anda adalah hoster/web developer maka anda harus mulai bersiap2 untuk memberikan informasi kepada seluruh customer anda untuk melakukan pembaharuan aplikasi yang digunakan dan mulai meniadakan versi 5.6 sebelum 31 Desember 2018.

Bila anda adalah custmer yang menggunakan Script/Module/CMS yang hanya support versi PHP 5.6 maka sangat di sarankan anda menggunakan versi yang compatible dengan versi PHP yang baru versi 7.1 atau 7.2 akan lebih baik .

Mengabaikan upgrade ini sama saja membahayakan website/aplikasi/modul/cms anda , jadi sebaiknya pantau grafik di atas.

Bila anda adalah customer yang menggunakan Cpanel , anda bisa mencoba upgrade PHP ini langsung dari Cpanel , melalui fitur SELECT PHP VERSION (cloudlinux based ) atau Multi PHP Manager ( centos),  bila anda upgrade ke versi 7.1 dan 7.2 mengalami error, artinya salah satu cms/script/module ini akan yang menggunakan versi lawas.

 

 

About Staff Admin 330 Articles
BIla anda membutuhkan : - Hosting - Domain - VPS - dsb Silahkan menuju web utama kami : https://atriumhosting.com atau : WhatsApp : 081237908888 Email : admin@atriumhosting.com